Jump to the post that solved this thread.
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 2 Months, 6 Days ago Authorization code mismatch after upgrade to 1.8.17.
#1
Solved: 2 Months, 6 Days ago Exclamation 
I'm having a difficult time getting myself to log in after a login failure. It says...

Authorization code mismatch. Are you accessing this function correctly? Please go back and try again.

I don't know what I can do.
My main administrator account cannot login. I attempted merging but it has failed.

Authorization code mismatch. Are you accessing this function correctly? Please go back and try again.Authorization code mismatch. Are you accessing this function correctly? Please go back and try again.Authorization code mismatch. Are you accessing this function correctly? Please go back and try again.

FYI I can connect fine into the ACP.
Reply
#2
Solved: 2 Months, 6 Days ago
Note, upgrading will NOT fix the login postkey issue automatically if you're not using the default theme. If you're using a custom theme, you still need to apply the said changes as mentioned here.
Plugin Count: I lost count.
Public Plugins are available here.
Official GitHub.
Please do not PM me for support unless asked to.
Reply
#3
Solved: 2 Months, 6 Days ago
The posts lists where I should go, but doesn't list what files I specifically need to edit.
Reply
#4
Solved: 2 Months, 6 Days ago
Because you don't need to edit any files, you need to edit templates. The templates you need to edit are mentioned in the post, as well as what needs to be added and where it needs to be added.
Plugin Count: I lost count.
Public Plugins are available here.
Official GitHub.
Please do not PM me for support unless asked to.
Reply
#5
Solved: 2 Months, 6 Days ago
I've done the suggestion of exporting as xml, importing, and forcing the default on the fix and now I'm able to log in.
Reply
Jump to the post that solved this thread.


Forum Jump:


Users browsing this thread: 1 Guest(s)